View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007428ParaView(No Category)public2008-07-30 11:062016-08-12 09:57
ReporterKen Moreland 
Assigned ToUtkarsh Ayachit 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionmoved 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0007428: Single block image volume rendering
DescriptionIf you have a multiblock data set with a single unstructured grid, you can volume rendered it as if you just had an unstructured grid. You cannot do the same thing with image data.

If you have a multiblock data set with a single 3D image data, you cannot volume render it. You should be able to. Please add this feature.
TagsNo tags attached.
Project
Topic Name
Type
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0012880)
Ken Moreland (manager)
2008-07-30 11:07

This will probably be released in a 3.4 patch.
(0015254)
Ken Moreland (manager)
2009-02-20 11:23

This may be harder to implement then it sounds. There will probably be extent issues.
(0037585)
Kitware Robot (administrator)
2016-08-12 09:57

Resolving issue as `moved`.

This issue tracker is no longer used. Further discussion of this issue may take place in the current ParaView Issues page linked in the banner at the top of this page.

- Issue History
Date Modified Username Field Change
2008-07-30 11:06 Ken Moreland New Issue
2008-07-30 11:07 Ken Moreland Note Added: 0012880
2008-08-26 13:47 Utkarsh Ayachit Status backlog => tabled
2008-08-26 13:47 Utkarsh Ayachit Assigned To => Utkarsh Ayachit
2009-02-18 09:05 Utkarsh Ayachit Category 3.4 => Pending
2009-02-20 11:23 Ken Moreland Note Added: 0015254
2009-02-20 11:23 Ken Moreland Category Pending => 3.8
2009-05-13 13:40 Utkarsh Ayachit Target Version => 3.8
2011-06-16 13:10 Zack Galbreath Category => (No Category)
2016-08-12 09:57 Kitware Robot Note Added: 0037585
2016-08-12 09:57 Kitware Robot Status expired => closed
2016-08-12 09:57 Kitware Robot Resolution open => moved


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker